<template>
    <vue-pdf-embed :source="source" />
</template>

<script setup lang='ts'>
import VuePdfEmbed from 'vue-pdf-embed'

const route = useRoute()
const source = ref(route.query.path as string)

</script>
<style scoped></style>